/* font-family: "zebrawood-std-fill", sans-serif; */

html * {
    font-size: 16px;
}


.container_main {
    /* background-color: #5c5a5a; */
    background-color: #000000;
    height: auto;
    padding-bottom: 80px;
    padding-top: 10px;
    

}

/* New Nav Bar */

a{
    color: #fff;
    font-size: .8rem;
}

a:hover{
    color: orange;
}
.navbar{
    width: 100%;
    height: 60px;
    max-width: 3000px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: black;
   
}
.navbar .logo a {
    font-size: 1rem;
    font-weight: bold;
}
.navbar .links{
    display: flex;
    gap: 2rem;

}
.navbar .toggle_btn{
color: #fff;
font-size: 1.5rem;
cursor: pointer;
display: none;
padding: 1.5rem;

}
.action_btn{
    background-color: rgb(248, 11, 11);
    color: #fff;
    padding: .5rem 1rem;
    border: none;
    outline: none;
    border-radius: 20px;
    font-size: 0.8rem;
    font-weight: bold;
    cursor: pointer;
    transition: scale 0.2 ease;
}
.action_btn:hover{
    scale: 1.05;
    color: #fff;
}
.action_btn:active{
    scale: 0.95;
}
/* DropDown */
.dropdown_menu{
    display: none;
    position: absolute;
    right: 2rem;
    top: 60px;
    height: 0;
    width: 300px;
    background-color: rgba(255, 255, 255, 0.1) ;
    ;
    backdrop-filter: blur(15px);
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    z-index: 50;
    


}

.dropdown_menu.open{
height: auto;
}

.dropdown_menu li{
    padding: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;

}

.dropdown_menu .action_btn{
    width: 100%;
    display: flex;
    justify-content: center;
}





/* RWD */
@media only screen and (max-width: 992px){
    .navbar .links,
    .navbar .action_btn{
        display: none;
    }

    .navbar .toggle_btn{
        display: block;
    }

    .dropdown_menu{
        display: block;
        left: 2rem;
        width: unset;
      
    }
    .container_main_teams{
        margin-top: 320px;
    }
    
} 
@media only screen and (max-width: 576px){
   .dropdown_menu{
    left: 2rem;
    width: unset;

   }
   .container_main_teams{
    margin-top: 300px;
}

}





/* .container_main_teams{
    margin-top: 300px;
} */
.team {
    color: rgb(0, 0, 0);

    padding: 20px;
    background: rgb(255, 255, 255);
/* background: linear-gradient(6deg, rgba(0,0,0,1) 20%, rgba(215,4,4,1) 89%); */
    margin: 0 20px 10px 20px;
    border-radius: 20px;
}

.team_title h2 {
    font-family: "zebrawood-std-fill", sans-serif;
    padding: 20px;
    
}

.credit_card {
    position: relative;
    margin-left: 50px;
    padding: 25px;
    width: 300px;
    height: 400px;

}

.credit_image {
    display: block;
    width: 100%;
    height: 100%;


}

.credit_overlay {
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s;
}

.credit_overlay>* {
    transform: translateY(20px);
    transition: transform 0.25s;
}

.credit_overlay:hover {
    opacity: 1;
}

.credit_overlay:hover>* {
    transform: translateY(0);
}


.credit_title {
    font-size: 1.5em;
    font-weight: bold;
}

.credit_description {
    font-size: 1.25em;
    margin-top: 0.25em;
}

.credit_overlay img {
    width: 100px;
}

@media only screen and (min-width: 600px) {

    .container_credits {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .credit_card {
        width: 250px;
        height: 350px;
    }

    .credit_title {
        font-size: 1.7em;
        font-weight: bold;
    }

    .credit_description {
        font-size: 1.4em;
        margin-top: 0.25em;
    }

}


#top {
   display: none;
    width: 50px;
    height: 50px;
    position: fixed; 
    bottom: 20px; 
    right: 30px; 
    /* z-index: 99;  */
    border: none; 
    outline: none; 
    background-color: red;  
    cursor: pointer; 
    padding: 5px; 
    border-radius: 10px; 
    
  }
  
  #top:hover {
    background-color: #cfcfcf; 
  }

footer {
    padding-bottom: 50px;
    background-color: #fff;
    color:#000000;
    

}
footer p{
    padding-top: 10px;
    font-size: .8rem;
    font-weight: bold;
}